Metform compatibility

Hello, I installed metform to create forms in elementor. But there´s a compatibility problem with dropdown menus.

As you can see the dropdown menu named “select” is not working. I changed the theme to test the compatibility and that solved it. But changing the theme is not a option for me. Is there some css I can add to fix that issue?

Thank you!

Dean

Hi Dean,

I checked your form and I got the issue correctly, you’d add this CSS code to Appearance > Customize > Additional CSS from dashboard.

    .elementor-widget-mf-select {
      position: relative !important;
      z-index: 99999 !important;  
    }

    .mf-input-select .mf_select__menu {
      position: relative !important;
      z-index: 9999 !important;
      background-color: #fff;
    }

Adding, before checking the result, I’d request clearing cache and restarting your web browser.

Let me know your views.

Regards,
Kharis
aThemes Support

The code works well. Thank you for your fast support! :slightly_smiling_face:

1 Like

You’re welcome!

Please let us know in a new topic if you have any further questions, or if we can provide you with any other assistance.

Regards,
Kharis
aThemes Support